Ubuntu: Install MySQL 5.5 and Tomcat 6



Question:

what version of Ubunt need but install MySQL 5.5 and Tomcat 6?

Thanks


Solution:1

After Ubuntu 12.04, all the versions supports mysql 5.5 and tomcat6 (reference 1) (reference 2)


Note:If u also have question or solution just comment us below or mail us on toontricks1994@gmail.com
Previous
Next Post »